From 01797e2ed58855f214842f0caf9a0c790571546e Mon Sep 17 00:00:00 2001
From: Heikki Linnakangas <heikki.linnakangas@iki.fi>
Date: Wed, 27 Mar 2024 23:44:17 +0200
Subject: [PATCH v8 19/22] Almost cosmetic fixes

---
 src/backend/access/heap/pruneheap.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/src/backend/access/heap/pruneheap.c b/src/backend/access/heap/pruneheap.c
index e05224c1f38..07fc6b139bd 100644
--- a/src/backend/access/heap/pruneheap.c
+++ b/src/backend/access/heap/pruneheap.c
@@ -38,7 +38,10 @@ typedef struct
 	TransactionId visibility_cutoff_xid;
 	bool		all_visible_except_removable;
 
-	TransactionId new_prune_xid;	/* new prune hint value for page */
+	/*
+	 * Fields describing what to do to the page
+	 */
+	TransactionId new_prune_xid;		/* new prune hint value */
 	TransactionId latest_xid_removed;
 	int			nredirected;	/* numbers of entries in arrays below */
 	int			ndead;
@@ -61,7 +64,7 @@ typedef struct
 	/*
 	 * Tuple visibility is only computed once for each tuple, for correctness
 	 * and efficiency reasons; see comment in heap_page_prune_and_freeze() for
-	 * details. This is of type int8[], instead of HTSV_Result[], so we can
+	 * details.  This is of type int8[], instead of HTSV_Result[], so we can
 	 * use -1 to indicate no visibility has been computed, e.g. for LP_DEAD
 	 * items.
 	 *
-- 
2.39.2

